﻿body {
    font-family: Calibri;
    font-size: 18px;
}

.main {
    width: 640px;
    height: 480px;
    /*max-height: 1480px;
    background-color: #ececec;*/
    background-color: white;
    position: absolute;
    top: 10%;
    bottom: 0;
    left: 0;
    right: 0;
    /*margin: auto;*/
    margin-left:auto;
    margin-right:auto;
}

.logo {
    width: 100%;
    /*height: 140px;*/
}

.titlediv {
    background-color: #303030;
    width: 100%;
    color: white;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

.content {
    width: 100%;
    min-height: 300px;
    background-color: #fdfdfd;
}

.subcontent {
    padding: 10px 10px 10px 10px;
}

.logindiv {
    width: 260px;
    height: 290px;
    background-color: transparent;
    border: 1px solid #808080;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
    text-align: center;
    padding-left: 50px;
    padding-right: 50px;

   -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
}

    .logindiv .tbx {
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
        width: 90%;
        padding: 10px 10px 10px 10px;
        margin-bottom: 5px;
        margin-top: 2px;
        border: 1px solid #c4c4c4;
        text-align:center;
        color:#303030;
    }

.footer {
    background-color: #c4c4c4;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 0.7em;
}

.btn {
    background: #303030;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    font-family: Arial;
    color: #ffffff;
    border-color: transparent;
    /*font-size: 20px;*/
        padding: 10px 10px 10px 10px;
    text-decoration: none;
}

    .btn:hover {
        background: black;
        text-decoration: none;
    }


.popis {
    width:100%;
}

    .popis td {
        padding:10px;
    }

h2 {
    font-size:24px;
    padding-bottom:0;
}